Wrong version in AmiGS

A forum for general AmigaOS 4.x support questions that are not platform-specific

Wrong version in AmiGS

Postby samo79 » Sun Oct 09, 2016 3:11 pm

A little typo into the AmiGS version distributed with AmigaOS 4.1 FE

"src/AmiGS 1.17" --> instead of "AmiGS 1.17"

Both typo is present in about window and version, see grab :-)
Attachments
FastView_Capture_T161009_150436.jpg
User avatar
samo79
 
Posts: 519
Joined: Sat Jun 18, 2011 12:13 am
Location: Italy

Re: Wrong version in AmiGS

Postby nbache » Sun Oct 09, 2016 10:21 pm

Thanks.

There is already a bug registered for this in Bugzilla.

Best regards,

Niels
User avatar
nbache
Beta Tester
Beta Tester
 
Posts: 1276
Joined: Mon Dec 20, 2010 8:25 pm
Location: Copenhagen, Denmark


Return to General AmigaOS

Who is online

Users browsing this forum: Google [Bot] and 2 guests